List Transfers

This allows you fetch all transfers.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
📘

Transfer retry information

Adding include_retry_tag to your payload returns two key params that give you an insight into the nature of the transaction:

  1. is_retry, which informs you if the transfer is a retry attempt for a previously failed attempt.
  2. can_retry, which signifies if this transfer attempt can be retried upon failure.
Query Params
int32
required
Defaults to 1

This allows you get retry information about the transfer.

string

This allows you fetch from a specific page e.g. set page to 1 fetches the first page.

string

This allows you fetch only transfers with a specific status e.g. fetch all successful transactions. Possible values are failed, successful

Headers
string
required
Defaults to FLWSECK_TEST-SANDBOXDEMOKEY-X

This is the merchant's secret key.

Responses

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json